memb_commit_token_memb_entry Struct Reference
Collaboration diagram for memb_commit_token_memb_entry:
[legend]

## Data Fields

struct memb_ring_id | ring_id
unsigned int | aru
unsigned int | high_delivered
unsigned int | received_flg

## Detailed Description

Definition at line 243 of file totemsrp.c.

## Field Documentation

## aru

unsigned int memb_commit_token_memb_entry::aru

Definition at line 245 of file totemsrp.c.

## high_delivered

unsigned int memb_commit_token_memb_entry::high_delivered

Definition at line 246 of file totemsrp.c.

## received_flg

unsigned int memb_commit_token_memb_entry::received_flg

Definition at line 247 of file totemsrp.c.

## ring_id

struct memb_ring_id memb_commit_token_memb_entry::ring_id

Definition at line 244 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c